#center_column a {color: #a83133}

.more-link {margin-top: 15px; display: block}

.post-edit-link {font-weight: bold}
.categories-links {margin: 0 10px}
.date {font-size: 12px; text-transform: capitalize}
.categories-links {margin-right: 10px}
.author {margin: 0 10px 0 0}

article {
	border-color: #a83133!important;
	background: #fff;
	display: block;
	border-radius: 5px;
	box-shadow: 0 0 3px #ddd;
	border-bottom: 3px solid #e92d00;
	padding: 10px 20px 0px 20px
}

article.comment-body { background: #f5f5f5 }
article header { margin-top: 10px; margin-bottom: 20px }
article footer { margin-top: 10px}

.comments-area {margin-top: 20px}

footer.entry-meta {margin-top: 10px; margin-bottom: 10px}

.wpcf7-form input[type='submit'], .mailjet-subscribe {
	border-radius: 6px 6px 6px 6px;
	border: none!important;
	background-color: #951d20 !important;
	transition: background 0.5s;
	-moz-transition: background 0.5s;
	-webkit-transition: background 0.5s;
	-o-transition: background 0.5s;
	box-shadow: 0 2px 1px 0 rgba(0,0,0,0.35);
	color: #FFFFFF;
	display: inline-block;
	font: 14px/38px 'Open Sans',sans-serif;
	height: 38px;
	line-height: 36px;
	margin-left: 0;
	padding: 0 20px 0 20px;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	width: auto;
}

.entry-title {margin-bottom: 5px}

.entry-title a {color: rgb(106, 106, 106) !important}

.entry-thumbnail {
	width: 100px;
	float: left;
	margin-right: 10px
}

.entry-thumbnail + h1 {padding-top: 10px}
.entry-content {clear: both; margin-top: 30px}
.entry-content p {margin-bottom: 2px;padding: 0}
.entry-content a.more-link {text-align: right}

.entry-content fieldset {margin-top: 30px}
.entry-content fieldset legend {margin-bottom: 10px}

table.no-border, table.no-border tr , table.no-border td {border: none; background: none !important}

.gallery-item {float: left; margin: 0 28px}
.gallery-item img {border-radius: 4px; box-shadow: 0 2px 5px #777}
.gallery-item + p {clear: both}

.nav-previous {float: left}
.nav-next {float: right}

.nav-tabs > li > a, .nav-pills > li > a {
	padding-right: 10px !important;
	padding-left: 10px !important;
}

.entry-content .tabs a {
	color: #555555;
	cursor: default;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	outline: none;
}
/*Modif By EO MADA*/
.content_art .entry-header,.content_art  .entry-content,.content_art  .entry-summary,.content_art  .entry-meta{max-width:100% !important;}
.content_art  .entry-content p{color:#777 !important;}
.temoignage_title{ text-align:center; font-size:22px; color:#fff; font-weight:700; font-style:italic; padding:15px 0 30px;}
.temoignage_title_inner{line-height: 0;
    border-right: solid 10px transparent!important;
    border-top: 20px solid #800000!important;
    border-bottom: 20px solid #800000!important;
    border-left: solid 10px transparent;
    display: inline-block;
    padding: 0 20px;
    margin: 0 auto;}
.temoignage_title span{    background: #800000;
    display: inline-block;}
	.temoignages_bg .circular{width:160px !important; height:160px !important; border-radius:100% !important; display:block;min-height: 160px;    box-shadow: none;    border: solid 6px #fff;}
	.form_container_carton{background-color:#800000; padding:20px;margin:30px 0;border-radius: 5px; position:relative;}
	.form_container_carton:before{    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #fff;
    left: 50%;
    top: 0;}
	.devis_title{font-size:24px; font-weight:700; text-align:center; margin:25px 0 30px;}
	.devis_title span {display:inline-block; border:solid 3px #fff; color:#fff; padding:0 10px;}
	.form_container_carton .devi_input{border-radius:0 !important; padding:0 15px !important; border:none !important;line-height:30px !important; height:30px !important; background:#fff !important;}
	.form_container_carton .devi_textarea{border-radius:0 !important;padding:0 15px !important;background:#fff !important;border: none !important;height: 100px;width: 100%;}
	.form_container_carton label{color:#fff;font-size:17px;font-weight:700;line-height: 30px;}
	.container_inupt label{display:inline-block;width: 35%;}
	.container_inupt .wpcf7-form-control-wrap {display:inline-block;width: 65%;}
	.container_inupt .selectBox-dropdown{border:none !important; height:30px !important; line-height:30px !important; background:#fff !important; box-shadow:none !important; border-radius:0 !important;}
	.container_inupt .selectBox-dropdown .selectBox-label {
    padding: 0 0 0 15px;
    line-height: 30px;}
	.container_inupt .selectBox-dropdown .selectBox-arrow{width:30px !important; border:none !important; background-color:#f5e1e1 !important;}
	.container_msg p,.container_inupt p{margin-bottom:0 !important;}
	.container_msg{padding-top:15px !important;}
	#page .container_msg .wpcf7-submit{float:right; padding:0 40px !important; margin: 5px 0 0 0;box-shadow: none !important;line-height: 35px !important;background-image: none !important;border-radius: 20px !important;color: #000 !important;font-size: 17px !important;font-weight: 700 !important;background-color: #f3dddd !important;}
	#page .container_msg .wpcf7-submit:hover{background-color: #f8b6b6 !important;}
	.content_art .slick-prev,.content_art .slick-prev:active{
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)" !important;
    -webkit-transform: rotate(90deg) !important;
    -ms-transform: rotate(90deg) !important;
    transform: rotate(90deg)!important;
    left: -75px !important;
    border:none !important;
    padding: 0 !important;
    }
	.content_art .slick-next,.content_art .slick-next:active{
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=-1)" !important;
    -webkit-transform: rotate(-90deg) !important;
    -ms-transform: rotate(-90deg) !important;
    transform: rotate(-90deg)!important;
    right: -50px;
    border:none !important;
    top: 50% !important;
    padding: 0 !important;
    }
    .content_art .slick-next:hover,.content_art .slick-next:active{color:#800000 !important;}
	.content_art .slick-prev:before, .content_art .slick-next:before {
    font-family: 'icomoon2' !important;
    font-size: 24px;
    line-height: 1;
    opacity: .75;
    color: #333333 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.content_art .slick-prev:before,.content_art .slick-next:before {
    content: '\e902' !important;
}

 .content_art .slick-prev:hover:before,  .content_art .slick-prev:focus:before,  .content_art .slick-next:hover:before,  .content_art .slick-next:focus:before{color:#800000 !important;}
.thumbnail_content{background:#f0f0f0;font-size:20px;color:#000;font-weight:700;line-height:70px;padding:0 25px;position:relative;margin-bottom: 30px;}
.thumbnail_carton{position:absolute;top: -16px;left: 55%;}
.content_art .thumbnail_content p{color:#000 !important;}
.content_art .thumbnail_content p span{background: url(../images/droite.png) right 4px no-repeat;padding-right: 15px;}
.slider_container_carton{margin:20px 0;}
.slider_container_carton img {border-radius:5px;}
.slider_container_carton .slick-dots {bottom: 10px !important;}
.slider_container_carton .slick-dots li button:before,.slider_container_carton .slick-dots li.slick-active button:before{font-size:10px !important; color:#fff !important;}
.contact_art_block{border-top: solid 2px #f0f0f0;border-bottom: solid 2px #f0f0f0;line-height: 42px;margin: 0 0 25px;font-weight: 700;}
.prenom_art{font-weight:700; color:#000;}
.nom_art{font-weight:700; color:#000; text-transform:uppercase;}
.first_letter{ color:#a83133 !important;}
.icon_contact_art{color:#bfbfbf !important;font-size: 18px;position: relative;top: 2px;}
.gallery_art_block{background:#f0f0f0;border-radius:5px;padding: 0 10px;}
.gallery_art_block ul{list-style-type:none; display:block; margin:0; padding:0; clear:both;}
.gallery_art_block ul li{float:left;width:25%;margin: 10px 0;}
.gallery_art_block ul li img{display:block;max-width:100%;height:auto;margin:0 auto;border: solid 6px #fff;}
.img-reponsive{display:block;max-width:100%;height:auto;margin:0 auto;}
.media_art_block{margin-bottom:25px;}
.content_media{}
.content_media_inner{ text-align:center;}
.content_media_inner .media_art_link:link,.content_media_inner .media_art_link:visited{text-decoration:none !important; display:block; border-radius:20px; background:#f0f0f0; color:#333333 !important; font-size:17px; font-weight:700; line-height:35px; margin-top:15px;}
.content_media_inner .media_art_link:hover{background:#c0c0c0;}
.content_media_inner .media_art_link span{color:#800000 !important;}
.content_media_inner img{border: solid 6px #f0f0f0; border-radius:100%;}
.content_checkout{padding-top: 40px;text-align:center;}
.content_checkout a:link,.content_checkout a:visited{text-decoration:none !important;display: inline-block;border-radius:20px;background:#800000;color:#fff !important;font-size:17px;font-weight:700;line-height:35px;margin-top:15px;padding: 0 20px;width: 60%;}
.content_checkout a:hover{background:#f3dddd; color:#333333 !important;}
.content_checkout a span{ -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)" !important;
    -webkit-transform: rotate(90deg) !important;
    -ms-transform: rotate(90deg) !important;
    transform: rotate(90deg)!important; display:inline-block;}
	.content_art .entry-title::first-letter {
	color: #a83133!important;
}
.block_address_art h4{font-size:24px; font-weight:700; color:#000; margin:0;}
.block_address_art h4::first-letter{color:#a83133 !important;}
.block_address_art h3{font-size:16px !important; font-weight:700; color:#000; margin:0 !important; padding:0 !important; text-transform:uppercase;}
.block_address_art p{color:#777777 !important;margin: 0;padding: 0;}
.block_address_art p a{color:#777777 !important;margin: 0;padding: 0; text-decoration:underline !important;}
.block_address_art p .adr_bold{color:#000000 !important;font-weight:700 !important;}
.spacer{display:block; width:100%; clear:both; overflow:hidden; height:0;}
.orfevre_art{margin-top:30px;}
/*Modif By EO MADA*/